Brauche dringend Hilfe. Abbruch bei plugin upgrade nun geht nix mehr

Dieses Thema im Forum "Installation" wurde erstellt von gwen58, 25. Februar 2012.

  1. gwen58

    gwen58 Well-Known Member

    Registriert seit:
    14. Januar 2007
    Beiträge:
    334
    Zustimmungen:
    0
    Hallo,

    ich wollte meine PlugIns automatisch (wie immer) upgrade. dabei stürzte mein Browser ab. Und nun kann ich nix mehr machen.

    Die Meldung lautet: Für kurze Zeit nicht verfügbar, um eine regelmäßige Instandhaltung durchzuführen. Prüfe in einer Minute erneut.

    was kann denn as sein, und was kann ich tun?

    VG
    Gwen
     
  2. gwen58

    gwen58 Well-Known Member

    Registriert seit:
    14. Januar 2007
    Beiträge:
    334
    Zustimmungen:
    0
    komisch, jetzt gerade geht es wie !?!?!? Obwohl ich lange genug gewartet hatte (einige Minuten halt)... Also, soweit erstmal alles wieder ok :))
     
  3. gwen58

    gwen58 Well-Known Member

    Registriert seit:
    14. Januar 2007
    Beiträge:
    334
    Zustimmungen:
    0
    ok, nächstes Problem beim upgrade von Wordpress selbst:

    Fatal error: Out of memory (allocated 27787264) (tried to allocate 4656109 bytes) in /homepages/2/d24940740/htdocs/xxx/wp-includes/class-http.php on line 1420

    Was genau bedeutet denn das? Is damit mein Webspace gemeint?
     
  4. Marcus[IS]

    Marcus[IS] Well-Known Member

    Registriert seit:
    23. August 2009
    Beiträge:
    4.996
    Zustimmungen:
    3
    Mojn,

    Nein. Vermutlich ist dein PHP Memory Limit zu niedrig und dies hängt dann mit dem RAM-Speicher vom Server zusammen.
    http://faq.wpde.org/exhausted-php-memory/

    Das dürfte auch der Grund sein, warum das Update vorher nicht geklappt hat.

    Du könntest versuchen, ob es funktioniert, wenn du alle Plugins vor einem Automatischen Update mal eben deaktivierst und danach dann wieder aktivierst.
    In den älteren Versionen von WordPress hat dieser Trick immer geholfen.

    Ansonsten bleibt dir nur der Weg das Update von Hand per FTP Programm durchzuführen.
    http://faq.wpde.org/wie-fuhre-ich-ein-upgrade-durch/